class AddFrontpageToAnnonces < ActiveRecord::Migration
  def change
    add_column :annonces, :frontpage, :boolean
    
    Annonce.all.where(:enabled => true).each do |a|
      a.frontpage = true
      a.save
    end
  end
end
